if (PACKAGE_hostmngr)

menu "Configuration"

config HOSTMNGR_HOSTS_HISTORY
	bool "Keep history of hosts"
	default y

config HOSTMNGR_PLATFORM_HAS_WIFI
	bool "Platform has WiFi"
	default y if PACKAGE_libwifi

config HOSTMNGR_DATAMODEL_EXT
	bool "Keep vendor specific datamodel parameters"
	default n

config HOSTMNGR_VENDOR_PREFIX
	depends on HOSTMNGR_DATAMODEL_EXT
	string "Vendor Prefix for hostmngr datamodel extension"
	default ""

endmenu

endif
